{
  "arch": "x86_64",
  "build": "py35_1",
  "build_number": 1,
  "depends": [
    "python 3.5*"
  ],
  "license": "GPLv2",
  "license_family": "GPL",
  "name": "spades",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "3.11.0"
}